@charset "UTF-8";


/*================================================================================
個別CSS SMT
=================================================================================*/

/* 背景グレー */
.list-accordion__item.beta-mod-list-accordion__item--grey {
}

/* パディング追加 */
.beta-mod-box-bgcolor--grey {
	margin: 0 -11px;
	background-color: #f2f2f2;
}
.beta-mod-box-bgcolor--grey .beta-mod-box-bgcolor__inner{
	padding: 7px 22px;
}


/* H3赤縦線と下線を削除 */
.beta-mod-box-bgcolor__inner .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}


/* マージン調整 */
.beta-mod-mt15--smt {
    margin-top: 15px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}

.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
